Italiano.lng
Titolo
Autore
Editore
Nuovo
Apri
Salva
Salva con nome
Aggiungi
Rimuovi
Cerca
Opzioni
About
Esci
Carica l'ultimo file aperto all'avvio
OK
Annulla
Lingua:
JBook - Errore
Riavviare JBook affinchè i cambiamenti abbiano effetto
Dettagli
Dettagli del libro:
Anno
Commenti
Il titolo inserito non è valido
Modifica
Inserire il testo da cercare
Chiudi
Tempo di ricerca:
Risultati:
Inserire dati del libro:
Chiedi conferma prima di cancellare un libro
Rimuovere il libro dall'elenco?
Vuoi sovrascrivere il file
Il file selezionato non è valido
Il file
è stato modificato. Salvare il file prima di continuare?
Salvare le modifiche al libro corrente?